@font-face {
  font-family: DIN_Alternate_Bold;
  src: url('/font/DIN_Alternate_Bold.ttf');
}

@font-face {
  font-family: DINPro-Medium;
  src: url('/font/DINPro-Medium.woff');
}

@font-face {
  font-family: HarmonyOS_Sans_Bold;
  src: url('/font/HarmonyOS_Sans_Bold.woff2');
}

@font-face {
  font-family: HarmonyOS_Sans_Regular;
  src: url('/font/HarmonyOS_Sans_Regular.woff2');
}

@font-face {
  font-family: Mark-Pro-Bold;
  src: url('/font/Mark-Pro-Bold.ttf');
}

.fontdin {
  font-family: DINPro-Medium;
}

.font-mark-bold {
  font-family: Mark-Pro-Bold;
}

body {
  font: 14px/1.6 DINPro-Medium, system, -apple-system, -apple-system-font, PingFang SC, BlinkMacSystemFont, Helvetica Neue, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Arial, sans-serif;
}

@media (-webkit-max-device-pixel-ratio: 1) {
  ::-webkit-scrollbar {
    width: 8px;
    height: 8px;
  }
}

@media (-webkit-max-device-pixel-ratio: 1) {
  ::-webkit-scrollbar-thumb {
    background-color: #172842;
    background-clip: padding-box;
    min-height: 18px;
  }
}

@media (-webkit-max-device-pixel-ratio: 1) {
  ::-webkit-scrollbar-track-piece {
    background-color: transparent;
  }
}

html ::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

html ::-webkit-scrollbar-thumb {
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}

input::-webkit-input-placeholder {
  font-weight: normal;
  color: #c1c1c1;
}